Aktuality:Nebezpečná verze PuTTY, případně WinSCP

Z Support
Přejít na: navigace, hledání

Na internetu se objevila nebezpečná neoficiální verze oblíbeného klienta PuTTY, obsahující trojského koně, jenž odesílá použité přihlašovací údaje útočníkovi. Rozeznat ji lze podle textu „Unidentified build, Nov 29 2013 21:41:02“ na místě, kde je běžně uvedena verze a velikosti souboru, která je výrazně vyšší, než standardních 512KB. Webové stránky útočníků, na kterých je tato verze ke stažení, se dostaly na vysoké pozice ve vyhledávačích a je samozřejmě rovněž možné, že ji neúmyslně sdílely i další weby. Rovněž existuje teoretická možnost, že existuje či se objeví podobná verze rovněž oblíbeného klienta WinSCP, který je na PuTTY založen. Pokud PuTTY či WinSCP používáte či se používat chystáte, věnujte proto zvýšenou pozornost tomu, odkud klienta stahujete; nejbezpečnějším zdrojem jsou vždy oficiální stránky http://www.putty.org/ a http://winscp.net/. Totéž samozřejmě platí i v případě jakéhokoli jiného freeware či opensource softwaru.

Více informací naleznete např. na serveru Root.cz či Securityaffairs.co.

Buďte moudří. Buďte opatrní. Buďte v bezpečí.

Osobní nástroje
Jmenné prostory

Varianty
Zobrazení
Akce
Kdo jsem
Navigace
Často hledaná témata
Nástroje